Version: media-plugins/mediastreamer-x264 1.4.2-r1:0

Depends On: >=media-libs/mediastreamer-2.7.0:=[video] >=media-libs/x264-0.0.20100118:= libav? ( media-video/libav:0= ) !libav? ( media-video/ffmpeg:0= ) virtual/pkgconfig

USE Flags:libav

Version: media-plugins/mediastreamer-x264 1.4.2:0

Depends On: >=media-libs/mediastreamer-2.7.0:=[video] >=media-libs/x264-0.0.20100118:= virtual/ffmpeg virtual/pkgconfig

USE Flags:

Version: media-plugins/mediastreamer-x264 1.4.1:0

Depends On: >=media-libs/mediastreamer-2.7.0[video] >=media-libs/x264-0.0.20100118 virtual/ffmpeg virtual/pkgconfig

USE Flags:

1.4.11.4.21.4.2-r1
"amd64 ppc ppc64 x86""~amd64 ~ppc ~ppc64 ~x86""~amd64 ~ppc ~ppc64 ~x86"
comments powered by Disqus